.logo_mandant {
	margin-top: -7px;
}

.content_wrap {
    background-color: #edeef0;
    background-image: none;
}

#statusbar {
	color: #353535;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a,
ul.formular_tabs li.active, ul.formular_tabs li:hover {
    background-color: #9cb40d;
    background-image: none;
}

table#fundlist tr th {
    background-color: #9cb40d;
}

a {
	color: #353535;
}

a:hover {
	text-decoration: none;
}

a:active {
	color: black;
}